Subject: Re: Websites working now
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Sep 2017 11:50:40 -0400

Yep. All the sites should be back up. I work with Justin yesterday and he knew. I'm sorry I didn't also communicate with you.

Joey wouldn't need any special access to determine that the sites were down. He could have simply access the public sites like any other person in the world. Here is a list of all the sites the server is configured to host:

aerialgraphics.com
camerasforcash.com
cash4guitar.com
cashforaccordions.com
cashforguitar.com
cashformedgear.com
dev.vintagecityguitars.com
fadeawaybar.com
globalwatchpro.com
guitar4cash.com
guitarforcash.com
guitars4cash.com
guitarsforcash.com
ip.mygear.com
jclock2.laborlawposterservice.com
kb.mygear.com
laborlawposterservice.com
mygear.com
new.laborlawposterservice.com
new.llpsinc.com
sell2vcg.com
selltovcg.com
shipping.99centrazor.com
showcaseyourmusic.com
sites.laborlawposterservice.com
timeclock.laborlawposterservice.com
truselfleads.mygear.com
usellurcell.com
vcgbuyer.com
vcgbuys.com
vcgbuysguitars.com
vintagecityguitars.com
vintagedollpro.com
webmail.cash4guitar.com
webmail.laborlawposterservice.com
webmail.llpsinc.com
www.aerialgraphics.com
www.cash4guitar.com
www.fadeawaybar.com
www.globalwatchpro.com
www.laborlawposterservice.com
www.mygear.com
www.showcaseyourmusic.com
www.vintagecityguitars.com
yousellyourcell.com

Many of these aren't actually live on your server though. The public DNS points to some other server at some other hosting company. I didn't check them all. It would be good to remove any that shouldn't be hosted on your system. Anything running that isn't needed could be a potential security issue.

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]

Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.
>>> "Michael B" <[email-masked]> 09/29/17 10:56 AM >>>
  Hello Jeremy.
 Did you fix the websites so they are working again? Our  website is now working and I know that a couple of others are working again as  well. I had found out about the initial problems from our former IT person  when he texted me. He said that he noticed that " all of the websites were  down". I didn't ask him how he knew that but was thinking he may have some sort  of email notifications he is still getting. I didn't tell him we had a new  firewall but he likely figured it out. Obviously he shouldn't have any access to  our websites. Just not sure how it all works. My bro-in-laws are asking if Joey  Sheets would have access and I told them I didn't think so. When you get a  chance, can you please call me and I can fill you in as to more of the details?  I just want to make sure that I understand things correctly and am speaking  properly.
 Thank you,
Michael  B
LLPS